GET /structured-content/content-types/{content_type_id}/managed-migrations
1 min
GET
https://api.cmp.optimizely.com/v3/structured-content/content-types/{content_type_id}/managed-migrations
content_type_idstringUnique identifier of the content type.
content_migration_summaryboolean<p>Whether include a summary of content migration status (total, not started, succeeded, errored).</p>
offsetinteger<p>Pagination offset (number of jobs to skip).</p>
limitinteger<p>Pagination limit (number of jobs to return).</p>
acceptstringGenerated from available response content types
200List of managed migration jobs for the content type.
curl --request GET \
--url 'https://api.cmp.optimizely.com/v3/structured-content/content-types/{content_type_id}/managed-migrations?content_migration_summary=true&offset=10&limit=100' \
--header 'accept: application/json'